# Generated by Django 3.2 on 2022-07-17 18:30

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0008_auto_20220715_1308'),
    ]

    operations = [
        migrations.AlterField(
            model_name='guestbook',
            name='status',
            field=models.BooleanField(default=False, max_length=1),
        ),
        migrations.AlterField(
            model_name='logadmin',
            name='waktu',
            field=models.DateTimeField(default=datetime.datetime(2022, 7, 17, 18, 30, 50, 642188, tzinfo=utc)),
        ),
        migrations.AlterField(
            model_name='logvisitor',
            name='waktu',
            field=models.DateTimeField(default=datetime.datetime(2022, 7, 17, 18, 30, 50, 574182, tzinfo=utc)),
        ),
        migrations.DeleteModel(
            name='Profile',
        ),
        migrations.DeleteModel(
            name='Role',
        ),
    ]
